/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {

    div#navbarSupportedContent {
        display: block !important;
        position: fixed;
        background: #fff;
        height: 100vh !important;
        top: 0px;
        padding-left: 15px;
        left: -80%;
        z-index: 9999;
        width: 70%;
        transition: all 0.4s;
    }
    div#navbarSupportedContent.show {
        left: 0;
    }
    .navbar-fixed-top {
        position: fixed;
    }
    .top-header, .banner-caption {
        display: none;
    }
    .logo {
        width: 25%;
    }
    .btm-header .main-menu {
        float: none;
        position: relative;
        top: 0;
        width: 100%;
        left: 0;
        margin-top: 10px;
        z-index: 999;
    }
    .banner-wrapper {
        margin-top: 0;
    }
    .icon {
        width: 30px;
        height: 30px;
        font-size: 20px;
        line-height: 30px;
    }
    
    .btm-footer {
        padding-bottom: 100px;
    }
    .copyright {
        text-align: center;
    }
    .powered {
        text-align: center;
        float: none;
    }

    /*custom*/
   .we-best {
        background: #e4e4e4;
    }
    .justify-content-end {
        justify-content: none;
    }
    .heading_block {
        padding-left: 15px;
    }
    .block_box {
        max-width: 100%;
        left: 0;
    }
    .left-block {
        width: 100%;
    }
    .block_box .icon-circle {
        display: none;
    }
    .block_box ul li {
        padding-left: 15px;
    }
  /*  .testimonail-block .owl-carousel2 span.fa-arrow-circle-left {
        left: 0px;
    }
    .testimonail-block .owl-carousel2 span.fa-arrow-circle-right {
        right: 0;
    }
    .testimonail-block .owl-carousel2 span.fa {
        font-size: 35px;
        color: #9f9f9f;
        position: absolute;
        top: -50px;
    }*/
    .footer-button {
        display: block;
    }
    .btm-footer {
        padding-bottom: 50px;
    }
    .copyright {
        text-align: center;
    }
    .powered {
        text-align: center;
        float: none;
    }
    .btm-header .main-menu 
    {
        padding-left: 0;
    }
    .services-section 
    {
        height: auto;
    }
    .services-container
    {
        top: 0;
        padding: 0;
    }
   /* .breadcrumb-wrapper
    {
        padding: 35px 0;
    }
    .image-container
    {
        display: none;
    }*/
    .footer-showcase-quote
    {
        font-size: 16px;
    }
    .footer-showcase-quote span{
        font-size: 32px;
    }
    .right-welcome-title 
    {
        padding-left: 0;
    }
    .about-title
    {
        border: none;
        font-size: 1.3em;
    }
    .free-quote .left-block
    {
        width: 100%;
    }
    .viewall-alt a
    {
        font-size: 1.3em;
    }
    .testimonial-all .block_box 
    {
        padding: 0 65px;
    }
    .owl-theme .owl-nav [class*='owl-']
    {
        margin: 0;
    }
    .scrollup
    {
        bottom: 80px;
    }

     /*custom*/
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    /* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    /* Styles */
}
@media only screen and (min-width : 320px) and (max-width : 768px) {
 
    /*custom*/
   .we-best {
        background: #e4e4e4;
    }
    .justify-content-end {
        justify-content: none;
    }
    .heading_block {
        padding-left: 15px;
    }
    .block_box {
        max-width: 100%;
        left: 0;
    }
    .left-block {
        width: 100%;
    }
    .block_box .icon-circle {
        display: none;
    }
    .block_box ul li {
        padding-left: 15px;
    }
   /* .testimonail-block .owl-carousel2 span.fa-arrow-circle-left {
        left: 0px;
    }
    .testimonail-block .owl-carousel2 span.fa-arrow-circle-right {
        right: 0;
    }
    .testimonail-block .owl-carousel2 span.fa {
        font-size: 35px;
        color: #9f9f9f;
        position: absolute;
        top: -50px;
    }*/
    .footer-button {
        display: block;
    }
    .btm-footer {
        padding-bottom: 50px;
    }
    .copyright {
        text-align: center;
    }
    .powered {
        text-align: center;
        float: none;
    }
    .btm-header .main-menu 
    {
        padding-left: 0;
    }
    .services-section 
    {
        height: auto;
    }
    .services-container
    {
        top: 0;
        padding: 0;
    }
    .breadcrumb-wrapper
    {
        padding: 35px 0;
    }
  /*  .image-container
    {
        display: none;
    }*/
    .footer-showcase-quote
    {
        font-size: 16px;
    }
    .footer-showcase-quote span{
        font-size: 32px;
    }
    .right-welcome-title 
    {
        padding-left: 0;
    }
    .about-title
    {
        border: none;
        font-size: 1.3em;
    }
    .free-quote .left-block
    {
        width: 100%;
    }
    .viewall-alt a
    {
        font-size: 1.3em;
    }
    .testimonial-all .block_box 
    {
        padding: 0 65px;
    }
    .owl-theme .owl-nav [class*='owl-']
    {
        margin: 0;
    }
      .logo {
        width: 25%;
    }
    .scrollup
    {
        bottom: 80px;
    }
    .testimonail-block .owl-carousel2 span.fa-long-arrow-alt-right {
    right: 5px;
    }
    .mobile-disabled
    {
        display: none;
    }
    .testimonail-left-container {
     text-align: left; 
     padding: 15px; 
}
.toggle-btn {
   
    right: 20%;
    top: 2%;
}
.banner-caption
{
    display: none;
}
    /*custom*/

}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {

}

/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
    /* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
    /* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
    /* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone X ----------- */
@media only screen and (min-width: 375px) and (max-device-height: 812px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-width: 375px) and (max-device-height: 812px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* iPhone XS Max, XR ----------- */
@media only screen and (min-width: 414px) and (max-device-height: 896px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-width: 414px) and (max-device-height: 896px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}